a:link { 
text-decoration : none; 
color : #dfdfdf; 
} 
a:active { 
text-decoration : none; 
color : #fff8dc; 
} 
a:visited { 
text-decoration : none; 
color : #dfdfdf; 
} 
a:hover { 
text-decoration : none; 
color : #ffff00; 
} 
body { 
color : #99cc33; 
font-size : small; 
font-family : Arial, Tahoma, sans-serif; 
background-color : #2b2c2a; 
border : 2px solid #555454;
background-position : 0% 50%; 
margin : 5px auto;
max-width : 600px;   
background-image : url(images/bg000000.gif); 
} 
form { 
padding : 0; 
margin : 0; 
font-size : small; 
} 
div { 
background-color : #303030; 
background-image : url(images/bg000000.gif); 
margin-bottom : 0; 
padding : 2px; 
} 
hr { 
margin : 0; 
border : 0; 
border-top : 1px solid gray; 
} 
.a { 
margin-bottom : 3px; 
padding : 2px; 
border : 1px solid #303030; 
} 
.alarm { 
color : #ffffff; 
font-weight : bold; 
padding : 3px 0 3px 4px; 
border : 1px solid #303030; 
} 
.b { 
margin : 0; 
padding : 2px; 
} 
.bmenu { 
border : 1px solid #555454;
border-top-left-radius: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-topleft: 5px;
border-top-right-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;
padding : 3px; 
margin : 1px; 
background-color : #1f1f1f; 
text-align : center; 
text-decoration : none; 
font-weight : bolder; 
color : #ff6600; 
background-image : url(images/divp0000.gif); 
} 
.c { 
margin : 0; 
padding : 2px; 
} 
.end { 
text-align : center; 
} 
.fmenu { 
padding : 2px; 
margin : 1px; 
border : 1px solid #696969; 
} 
.footer { 
color : #949494; 
background-color : #121212; 
padding : 2px; 
margin : 1px; 
border : 1px solid #555454; 
background-image : url(images/c0000000.png); 
} 
.footer a:link, .footer a:visited { 
color : #d2d2d2; 
text-decoration : none; 
} 
.func { 
color : gray; 
padding : 2px 0 2px 4px; 
border-left : 4px solid #9acd32; 
} 
.gmenu { 
background-color : #252525; 
margin : 0; 
padding : 2px 0 3px 4px; 
border : 1px solid #303030; 
} 
.hdr { 
font-weight : bold; 
padding-left : 2px; 
border-bottom : 1px solid #303030; 
} 
.header { 
color : #949494; 
background-color : #121212; 
padding : 2px; 
margin : 1px; 
border : 1px solid #555454; 
background-image : url(images/c0000000.png); 
} 
.maintxt { 
font-weight : normal; 
} 
.menu { 
border : 1px solid #555454; 
padding : 2px; 
margin : 1px; 
background-color : #303030; 
font-size : small; 
background-image : url(images/bg000000.gif); 
} 
.submenu { 
border : 1px solid #555454; 
padding-left : 15%;
padding-right : 14%;
padding-bottom : 2%;
padding-top : 2%;
margin : 1px; 
background-color : #303030; 
text-align : center;
font-size : small;
background-image : url(images/bg000000.gif);
}
.submenu2 { 
border : 1px solid #555454; 
padding-left : 3%;
padding-right : 3%;
padding-bottom : 2%;
padding-top : 2%;
margin : 1px; 
background-color : #303030; 
text-align : center;
font-size : small;
background-image : url(images/bg000000.gif);
}

H1 { font-size : small}

h2  { font-size : small}

.phdr { 
font-weight : bold; 
padding : 6px 0 8px 4px; 
border-bottom : 1px #494949; 
} 
.quote { 
color : #2e2e2e; 
font-size : x-small; 
padding : 2px 0 2px 4px; 
border-left : 3px solid #2e2e2e; 
} 
.red { 
color : red; 
} 
.redhr { 
margin : 0; 
border : 0; 
border-top : 3px solid red; 
} 
.reply { 
padding : 2px 0 2px 4px; 
border-left : 4px solid red; 
color : red; 
} 
.rmenu { 
border : 1px solid #555454; 
padding : 1px; 
margin : 1px; 
background-color : #1f1f1f; 
text-align : center; 
font-size : small; 
color : #ffcc00; 
} 
.status { 
color : #cd853f; 
font-weight : bold; 
} 
.sub { 
padding : 2px; 
margin : 1px; 
background-color : #303030; 
font-size : 10px; 
} 
.tmn { 
margin : 0; 
padding : 5px 0 5px 4px; 
border-top : 3px none #45515d; 
} 
.tmn a:hover, .fmenu a:hover { 
text-decoration : underline; 
}
.lmenu { 
border : 1px solid #555454; 
padding : 2px; 
margin : 1px; 
background-color : #303030; 
font-size : 6px; 
background-image : url(images/bg000000.gif); 